Index: texlive-bin/texk/web2c/man/gftodvi.man
===================================================================
--- texlive-bin.orig/texk/web2c/man/gftodvi.man	2018-05-24 22:52:15.885635652 +0200
+++ texlive-bin/texk/web2c/man/gftodvi.man	2018-05-28 10:48:05.319845833 +0200
@@ -17,7 +17,7 @@
 gftodvi \- make proof sheets from generic font files
 .SH SYNOPSIS
 .B gftodvi
-.RB [ \-overflow-label-offset=\fIreal\fP ]
+.RB [ \-overflow-label-offset=\fI\,real\/\fP ]
 .RB [ \-verbose ]
 .I gf_file_name
 .\"=====================================================================
@@ -34,7 +34,7 @@
 file output by, for example,
 .BR mf (1),
 to a device independent (DVI) file (that can then be typeset using the same
-software that has already been written for \*(TX). The characters in the
+software that has already been written for \*(TX).  The characters in the
 .I gf
 file will appear one per page, with labels, titles, and annotations
 as specified in Appendix H (Hardcopy Proofs) of
@@ -45,11 +45,11 @@
 .I gf
 file.
 A `gray' font is used to typeset the
-pixels that actually make up the character. (We wouldn't
+pixels that actually make up the character.  (We wouldn't
 want all the pixels to be simply black, since then labels,
 key points, and other information would be lost.)  A `title' font
-is used for the information at the top of the page. A `label' font
-is used for the labels on key points of the figure. A `slant'
+is used for the information at the top of the page.  A `label' font
+is used for the labels on key points of the figure.  A `slant'
 font is used to typeset diagonal lines, which
 otherwise have to be simulated using horizontal and vertical rules.
 The default gray, title, and label fonts are
@@ -60,12 +60,12 @@
 respectively; there is no default slant font.
 .PP
 To change the default fonts, you can give
-.BR special
+.B special
 commands in your
 \*(MF source file, or you can change the fonts online. An online dialog
 ensues if you end the
 .I gf_file_name
-with a `/'. For example,
+with a `/'.  For example,
 .br
 .ti +2
 gftodvi cmr10.300gf/
@@ -94,12 +94,12 @@
 on the command line must be complete.  Because
 the resolution is part of the extension, it would not make
 sense to append a default extension as is done with \*(TX or
-DVI-reading software. The output file name uses the same
+DVI-reading software.  The output file name uses the same
 root as the
 .I gf
 file, with the
 .B .dvi
-extension added. For example, the input file
+extension added.  For example, the input file
 .I cmr10.2602gf
 would become
 .IR cmr10.dvi .
@@ -125,7 +125,7 @@
 .I gf_file_name
 using the
 environment variable GFFONTS.  If that is not set, it uses the variable
-TEXFONTS. If that is not set, it uses the system default.
+TEXFONTS.  If that is not set, it uses the system default.
 .PP
 See
 .BR tex (1)
@@ -143,17 +143,17 @@
 .BR tex (1),
 .BR mf (1).
 .br
-Donald E. Knuth,
+Donald E.\& Knuth,
 .I "The \*(MFbook"
 (Volume C of
 .IR "Computers and Typesetting" ),
 Addison-Wesley, 1986, ISBN 0-201-13445-4.
 .br
-Donald E. Knuth et al.,
+Donald E.\& Knuth et al.,
 .IR \*(MFware .
 .\"=====================================================================
 .SH AUTHORS
-Donald E. Knuth wrote the program. It was published as part of the
+Donald E.\& Knuth wrote the program.  It was published as part of the
 .I \*(MFware
 technical report, available from the \*(TX Users Group.
 Paul Richards ported it to Unix.
